@charset "utf-8";
/* CSS Document */

body {background:#1A3610; 
font-family:Arial, Helvetica, Verdana, sans-serif; 
font-size: 14px; 
line-height:18px;
color:#333333; 
text-align: center; 
margin: 0px;}

a:visited, a:link {text-decoration: underline; color:#006600}
a:hover {text-decoration: none;}

.clear {clear: both;}

#container {
	width: 955px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	background:url(images/bg.gif); background-repeat:repeat-y;
}

#menu {
	width: 955px;
	height: 44px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url(images/menu.gif); background-repeat:no-repeat;
	


}

#boxtop{
	width: 955px;
	height: 35px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(images/boxtop.gif); background-repeat:no-repeat;
}

#menu a:visited{ width:125px;text-decoration: none; font-weight: bold;  float: left; padding: 0 20px; line-height: 44px; text-transform: uppercase; font-size: 12px; color: #000; margin-left:10px;  margin-top:0px ; display:block ; background-image:url(images/line.gif); background-repeat:no-repeat ; background-position:left;text-align:center; float:right}
#menu a:link {width:125px;text-decoration: none; font-weight: bold;  float: left; padding: 0 20px; line-height: 44px; text-transform: uppercase; font-size: 12px; color: #000; margin-left:10px ; margin-top:0px; display:block ;  background-image:url(images/line.gif); background-repeat:no-repeat ;background-position:left; text-align:center;float:right}

#menu a:hover {width:125px; color:#006600; margin-left:10px; background-image:url(images/line.gif); background-repeat:no-repeat; text-align:center; background-position:left;float:right}
#menu a#active {color:#006600;}

#banner { width:955px;height: 225px; background:url(images/header.jpg); background-position:top; background-repeat:no-repeat }

#box_left {
	float:left;
	color: #333;
	width:221px;
	height:auto;
	padding-left:10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	background:url(images/box_bg.gif);background-repeat:no-repeat;
	min-height:350px;
	text-align:center;
	font-size:12px;
	
}

#homecontent {
    float:right;
	margin-top: 0px;
	margin-right:0px;
	width:702px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;

}

h1 {font-size: 18px; margin: 0; padding: 5px 0 5px 0;}
h2 {font-size: 16px; margin: 0; padding: 5px 0 5px 0;color: #333333;}
h3 {color: #666666;}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 955px;
	height: 45px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(images/footer.gif); background-repeat:no-repeat;
}

#footer p {
   text-align:center; font-size:12px; color:#ccc;
   }
   
#servicelist {}
#servicelist ul {list-style: none; margin: 0;}
#servicelist li {padding: 8px 0 0px 25px; background: url("images/icons/tick-trans.png") 0 12px no-repeat;}
#servicelist li:first-child {padding-top: 0px; background-position: 0 5px;}

.photos { margin:0px 5px 5px 5px; border:1px solid #ccc}

.fronttext{ font-size:12px; color:#333; text-align:center }
.fonttextheader { color:#006600; }
.specialtext{ font-size:12px; font-weight:bold; color:#FF0000; text-align:center; text-transform:uppercase}